/*  PRiNZ BranfordMagazine PRO Green #5b6a2d Color scheme

COLORS
		Main Green	#5b6a2d
		125% Green	#444f22
		75% Green	#848f62
		50% Green	#adb496
		25% Green	#d6daca
		
/******************************************
*   HTML Elements                         
******************************************/
body { background:#848f62; }
/******************************************
*   HYPERLINKS                    
******************************************/
/*** Title area links ***/
.title:link, .title:active, .title:visited { color: #5b6a2d; }
.title:hover { color: #5b6a2d; }
/*** HTML headline links ***/
h4 a:link, h4 a:active, h4 a:visited { color:#666 }
/*** Links in the sidebar ***/
#sidelist .menu li a:link, #sidelist .menu li a:visited { background: #fff; border-bottom: 1px solid #999; }
#sidelist .menu li a:hover, #sidelist .menu li a:active { background: #d6daca; }
#sidelist .menu li ul li a, #sidelist .menu li ul li a:visited { color: #666; }
#sidelist .menu li ul li a:hover, #sidelist .menu li ul li a:active { color:#000; }
/***********************************************
*  BUTTON STYLES
************************************************/
button, .button { background:#5b6a2d; }
a.button {color:#fff;}
/***********************************************
*   STYLES FOR THE HORIZONTAL NAVIGATION MENUES
************************************************/
/* The look of the mobile select menu on iOS devices and Webkit Browsers */
select.mnav {background: #5b6a2d; color: #fff; }
/*** PRIMARY MENU STYLES ***/
.prinz-menu-primary { background: #5b6a2d; }
.prinz-menu-primary a, .prinz-menu-primary a:visited { color: #fff; }
.prinz-menu-primary li ul { background: #5b6a2d; }
.prinz-menu-primary li.sfHover a, .prinz-menu-primary a:focus, .prinz-menu-primary a:hover, .prinz-menu-primary a:active, .prinz-menu-primary li.current-cat a, .prinz-menu-primary li.current a, .prinz-menu-primary li.current-menu-ancestor a, .prinz-menu-primary li.current-menu-item a { color:#fff; background: #444f22; }
.prinz-menu-primary li li:hover, .prinz-menu-primary li li.sfHover, .prinz-menu-primary li li a:focus, .prinz-menu-primary li li a:hover, .prinz-menu-primary li li a:active, .prinz-menu-primary li li.current-cat, .prinz-menu-primary li li.current, .prinz-menu-primary li li.current-menu-ancestor a, .prinz-menu-primary li li.current-menu-item a { background: #5b6a2d; color: #fff; }
/*** SECONDARY MENU STYLES ***/
.prinz-menu-secondary { background:#444f22; }
.prinz-menu-secondary a, .prinz-menu-secondary a:visited { color: #fff; }
.prinz-menu-secondary li ul { background: #5b6a2d; }
.prinz-menu-secondary li:hover, .prinz-menu-secondary li.sfHover, .prinz-menu-secondary a:focus, .prinz-menu-secondary a:hover, .prinz-menu-secondary a:active, .prinz-menu-secondary li.current-cat, .prinz-menu-secondary li.current, .prinz-menu-secondary li.current-menu-ancestor a, .prinz-menu-secondary li.current-menu-item a { background:#5b6a2d; color:#fff; }
.prinz-menu-secondary li li a { color: #fff; }
.prinz-menu-secondary li li:hover, .prinz-menu-secondary li li.sfHover, .prinz-menu-secondary li li a:focus, .prinz-menu-secondary li li a:hover, .prinz-menu-secondary li li a:active, .prinz-menu-secondary li li.current-cat, .prinz-menu-secondary li li.current, .prinz-menu-secondary li li.current-menu-ancestor a, .prinz-menu-secondary li li.current-menu-item a { background: #444f22; color: #fff; }
/******************************************
*   Headlines                         
******************************************/
.blogtitle, .blogtitle a { color: #5b6a2d; }
h1, h2, h3, h4, h5, h1 a, h2 a, h3 a { color: #5b6a2d!important; }
#sidebar h2, #sidebar h3 a { color:#5b6a2d; }
#alternative_footer h4 { color:#eee!important; }
/******************************************
*   Content                        
******************************************/
/*** Featured Articles formatting "leftcol" ***/
.feature { background: #d6daca; }
/*** Formating of the Leadstory stuff in the tabbed section ***/
.title, a.title { color: #5b6a2d; }
.read-on a { color:#5b6a2d!important; }
#rightcol .clearfloat { border-bottom:1px solid #999; }
/*** "more" Links in the excerpts ***/
.excerpt_more a { color:#5b6a2d!important; }
/*** Post Formatting ***/
.post blockquote { color:#666; background:#d6daca; border-right:1px solid #5b6a2d; border-bottom:1px solid #5b6a2d; }
#tags { border-bottom:1px solid #5b6a2d; border-top:1px solid #5b6a2d; }
.postmetadata {  background:#d6daca; border-top:1px solid #5b6a2d; border-bottom:1px solid #5b6a2d; }
/*** Page navigation links ***/
#paging li.pages a { border:1px solid #ccc; background: #eee; }
#paging li.pages a:hover { border: 1px solid #E6E3D3; background: #fff; }
#paging li.pages a.active { border: 1px solid #E6E3D3; background: #d6daca; }
/******************************************
*   Footer                        
******************************************/
#footer { color:#FFF; }
#footer a { color:#f4f4f4; }
#alternative_footer { background: #5b6a2d; color:#fff;  }
#alternative_footer a { color:#f4f4f4; }
.alternative_footer_middle1 { border-left: 1px solid #f4f4f4; }
.alternative_footer_middle2 { border-left: 1px solid #f4f4f4; }
.alternative_footer_right { border-left: 1px solid #f4f4f4; }
/*****************************************************
*   Special styles for the tabbed section                      
****************************************************/
.ui-tabs-panel { background: #d6daca; }
.ui-tabs-nav li { background:#adb496; color: #333; }
.ui-tabs-nav li:hover { background:#35250e; color:#fff; }
.ui-tabs-nav li.ui-tabs-active { background:#d6daca; color:#333; }
.ui-tabs-nav a:hover, .ui-tabs-nav a:active, .ui-tabs-nav .ui-tabs-unselect  a:hover, .ui-tabs-nav .ui-tabs-unselect a:active { background-color:#333; color:#fff; }